@charset "utf-8";
/**************************************************
	
	Respond.css ( ver 1.0.2 )
	
**************************************************/
/**************************************************
	Setting Device Width
**************************************************/
#_device_pc{display: block;} #_device_ta{display: none;} #_device_mo{display: none;} .__pc{display: block !important;} .__ta{display: none !important;} .__mo{display: none;}
@media screen and (min-width: 750px) and (max-width: 1400px){#_device_pc{display: none;} #_device_ta{display: block;} #_device_mo{display: none;} .__pc{display: none !important;} .__ta{display: block !important;} .__mo{display: none;}}
@media screen and (max-width: 750px){#_device_pc{display: none;} #_device_ta{display: none;} #_device_mo{display: block;} .__pc{display: none !important;} .__ta{display: none;} .__mo{display: block !important;} }

/**************************************************
	Layout
**************************************************/
@media screen and (max-width: 1400px){

	img{max-width:100%;}
	#wrap .inner{width:100%;box-sizing:border-box;}
	#header{height:60px;}
	#header.sub{height:60px;}
	#header .inner{height:60px;}
	#header h1{left:10px;margin-top:-8px;}
	#header h1 img{height:16px;  }
	#header .tnb{right:10px;top:10px;}
	#header .tnb .menu{width:40px;height:40px;}

	#nav{top:60px}

	#aside {position:relative;top:auto;}
	#aside .box{position:relative}
	#aside .right{width:100%;border:0px}
	#aside .right li{display:inline-block;vertical-align:top;width:33.3334%;height:100px;line-height:1.2em;text-align:Center;border:1px solid #3f464d;border-width:0px 1px 1px 0px }
	#aside .right li:before{content:'';display:inline-block;vertical-align:middle;width:0px;height:100%;}
	#aside .right li a{display:inline-block;vertical-align:middle;padding:0px;font-size:13px;}
	#aside .right li a .image{display:block;margin-right:0;margin-top:-20px;}
	#aside .left{width:100%;}
	#aside .left .menu li{display:inline-block;vertical-align:top;margin-bottom:0px;width:33.3334%;text-align:Center;border-width:0px 0px 0px 1px}
	#aside .left .menu li:first-child{border-left:0px;}
	#aside .left .menu li a{margin:0px;font-size:13px;}
	#aside .left .menu li a .image{width:auto;margin-right:10px;}
	#aside .left .menu li a .image img{height:30px;}
	#aside .left .banner{margin-top:0px;}
	#aside .left .banner a{display:inline-block;vertical-align:top;width:33.3334%;height:100px;margin-top:0px;}
	.bn_customer dt{font-size:10px;}
	.bn_customer dd.tel{margin:5px 0;font-size:28px;}
	.bn_customer dd{font-size:13px;line-height:1.2em;}
	.bn_customer dd br{display:none;}

	#aside .left .bn{position:relative;height:150px;text-align:center;background-position:50% 20px;background-size:auto 40px;}
	#aside .left .bn>div{padding-left:0px;font-size:13px;}
	#aside .left .bn>div>img{position:relative;left:auto;top:auto;display:block;height:45px;margin:0 auto 10px;}
	#aside .left .bn_menual strong{display:inline-block;font-size:13px;}
	#aside .left .bn_menual strong span{font-size:13px;}

	#main{padding-top:80px;}
	#main>.inner{padding:0 20px;}
	#main #content{width:100%;margin:0 auto;}

	#main.sub{padding-top:60px;}
	#main.sub>.inner{padding:0px;}
	#main.page #content{width:100%;min-height:auto;margin:0 auto;}

	#sub_header h2{font-size:20px;line-height:1;color:#222;}
	#status p{display:inline-block;font-size:12px;}
	#sub_page{height:auto;min-height:300px;}

	#footer .inner{padding:0 20px;text-align:center;}
	#footer .bg{padding:30px 0;}
	#footer h2{display:block;margin:0 0 20px 0;text-align:Center;}
	.fnb{display:block;}
	.fnb a{font-size:12px;padding:0 5px 0 8px}
	.fnb a:before{height:8px;margin-top:-6px;}
	.footer_info p{font-size:13px;margin:0 3px;}
	.family{position:relative;top:auto;left:auto;margin-top:20px;}

	#lnb{  }
	#aside{  }
	#footer{  }
	#content{  }
	
}
@media screen and (max-width: 750px){
	.tnb .home_m{display:block;}
	.tnb .home{display:none;}
	.tnb .login{display:none}
	#nav .box{width:100%;}
	#gnb >li{display:inline-block;width:50%;}
	#gnb >li:nth-child(odd){border-right:1px solid #ddd;}
	#gnb >li a{padding:0px;text-align:center;}

	#aside .left .menu li{height:100px;line-height:1;}
	#aside .left .menu li:before{content:'';display:inline-block;vertical-align:middle;width:0px;height:100%;}
	#aside .left .menu li a {display:inline-block;vertical-align:middle;}
	#aside .left .menu li a .image{display:block;margin-right:0px;margin-bottom:10px;}
	#aside .left .menu li a .image img{height:30px;}
	#aside .left .banner a{width:50%}
	#aside .left .banner .bn_customer{width:100% ;}
	#aside .left .bn{position:relative;height:100px;}

	#main{padding-bottom:20px;}
	#main>.inner{padding:0 10px;}

	#sub_header h2{margin-bottom:10px;text-align:center;color:#222;}
	#status{position:relative;bottom:auto;text-align:center;}
	#status p{line-height:1;}


	#lnb{  }
	#aside{  }
	#footer{  }
	#content{  }
	
}

/**************************************************
	Main
**************************************************/
@media screen and (max-width: 1400px){
	#visual li{height:auto;background-image:none;}
	#visual li img{display:inline-block;width:100%;}
	#visual .bx-pager{bottom:30px}
}
@media screen and (min-width: 750px) and (max-width: 1024px){
	
	#main{  }
	#
	
}
@media screen and (max-width: 750px){
	
	#main{  }
	
}

/**************************************************
	Sub
**************************************************/
@media screen and (max-width: 1024px){
	.sub_process .papers .part{padding:20px 25px;height:auto;}
	.sub_process .papers .part:after{display:none}
	
}

@media screen and (max-width: 750px){
	.sub_cms article {margin-top:30px;}
	.sub_cms article h3{padding-left:50px;margin-bottom:10px;font-size:15px;}
	.sub_cms article:nth-child(odd) h3,
	.sub_cms article.odd h3{padding-left:0px;padding-right:50px;}
	.sub_cms article h3 .num img{height:30px;}
	.sub_cms .desc{padding:10px 15px;;font-size:13px;line-height:25px}
	.sub_cms .desc li{position:relative;padding-left:19px;font-size:13px;line-height:25px;}
	.sub_cms .desc ol li:before{content:'';position:absolute;left:0;top:7px;width:12px;height:12px;background:url(/images/sub/check.png) 50% 0 no-repeat;background-size:12px;}
	.sub_cms .desc ul li:before{width:3px;height:3px;top:10px}
	.sub_cms .notice{margin-top:5px;font-size:11px;}

	.sub_greeting h3{padding-bottom:10px;margin:15px 0 10px;font-weight:normal;font-size:18px;line-height:24px;color:#333;border-bottom:1px solid #ddd;}
	.sub_greeting .text{font-size:13px;line-height:20px;color:#666;}
	.sub_greeting .sign img{height:13px;}

	.sub_process article{margin-bottom:20px;}
	.sub_process h3 {margin-bottom:10px;padding-left:20px;font-size:18px;background-size:auto 10px;}
	.sub_process .process ul{padding:10px;}
	.sub_process .process li{width:50%;font-size:13px;}
	.sub_process .process li img{width:80px;margin:10px auto;}
	.sub_process .papers .box{width:100%;margin:0 0 10px 0 ;}
	.sub_process .papers em{font-size:15px;}
	.sub_process .papers .part{padding:10px 20px;}
	.sub_process .papers li{padding-left:10px;font-size:13px;line-height:25px;}
	.sub_process .papers li:before{width:3px;height:3px;}
	.sub_process .notice ul{padding:15px 20px;}
	.sub_process .notice li{padding-left:10px;font-size:13px;line-height:25px;}
	.sub_process .notice li:before{width:3px;height:3px;}
	.sub_process .notice p{padding:15px 10px;text-align:center;font-size:13px;}
	.sub_process .notice p strong{display:block;padding:0;margin:0;}
	.sub_process .notice p strong:after{display:none;}

	.sub_apply .title{padding:20px 0;margin-bottom:10px;}
	.sub_apply h3{margin-bottom:10px;font-size:24px;}
	.sub_apply .title p{font-size:14px;}
	.sub_apply .applyForm{padding:20px 0;margin-bottom:20px;}
	.sub_apply .applyForm dt{width:100%;margin:10px 0;font-size:15px;padding-left:15px;background-size:auto 10px;}
	.sub_apply .applyForm dd{width:100%;padding:15px 20px;}
	.sub_apply .applyForm label{font-size:13px;}
	.sub_apply .applyForm input[type="text"],
	.sub_apply .applyForm select{height:30px;line-height:32px;padding:0 5px;font-size:13px;}
	.sub_apply .applyForm  span{font-size:12px;}
	.sub_apply .applyForm dl p{}
	.sub_apply .applyForm dl span{}

	.sub_apply .applyForm .route input[type="text"]{width:160px;}
	.sub_apply .applyForm .address a{margin-left:3px;height:30px;line-height:30px;font-size:11px;}
	.sub_apply .applyForm .agree{margin-top:10px;text-align:center;}
	.sub_apply .applyForm .agree a{display:block;width:210px;margin:0 auto;padding:8px 0 5px 0;font-size:12px;line-height:1;}
	.sub_apply .applySubmit input,
	.sub_apply .applySubmit a{margin:0 5px;width:100px;height:35px;line-height:35px;font-size:13px;}


	.sub_privacy{font-size:13px;line-height:20px;}
	.sub_privacy h3{padding-bottom:10px;margin:10px 0;font-size:18px;line-height:24px;}
	.sub_privacy strong{display:block;padding-top:5px;;color:#333}
	.sub_privacy  li{font-size:13px;line-height:20px;}
	.sub_privacy ul li{padding-left:10px;}
	.sub_privacy .grey{font-size:13px;line-height:20px;padding:12px 15px;background:#f5f5f5;border-radius:5px;}
}

/*subpage login*/
@media screen and (max-width: 1400px){
	.sub_login{margin:0 10px 10px 10px;}
	.sub_login .login .image{display:none;}
	.sub_login .login .loginForm{padding-left:0px;width:100%;padding:0 10%;}
	.sub_login .login h2{text-align:center;font-size:26px;}
	.sub_login .login h2 img{display:inline-block;height:42px;}
	.sub_login .login .input_text{height:40px;line-height:40px;font-size:15px;}
	.sub_login .login .bnt_submit{height:40px;line-height:40px;font-size:15px;}
	.sub_login .login label span{font-size:13px;}
	.sub_login .login p{text-align:center;}
	.sub_login .login p a{font-size:13px;}
}

@media screen and (max-width: 1200px){
	.sub_login .bg{overflow:hidden;}
	.sub_login .bg img{position:relative;left:50%;margin-left:-600px;max-width:1200px;}
}


@media screen and (max-width: 1024px){
	.sub_login .bg img{position:relative;width:1050px;margin-left:-565px;}	
	.sub_login .login{left:11%;top:17%;width:60%;}
	.sub_login .login .loginForm{padding:0 15%;}
}

@media screen and (max-width: 750px){
	.sub_login  .bg .pc{display:none;}
	.sub_login  .bg .mobile{display:block}
	.sub_login .bg img{width:100%;left:0;margin-left:0;}
	.sub_login .login{left:0;top:50%;margin-top:-135px;width:100%;}
	.sub_login .login h2{margin-bottom:5px;font-size:18px;}
	.sub_login .login h2 img{display:inline-block;height:30px;}
	.sub_login .login .input_text{margin:5px;height:35px;line-height:35px;font-size:13px;}
	.sub_login .login .bnt_submit{margin:5px 0 8px;height:35px;line-height:35px;font-size:13px;}
}

@media screen and (max-width: 650px){
	.sub_login .bg img{width:100%;height:410px;left:0;margin-left:0;}
}
